Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 13:14:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Representative,

I hope you can help!

We purchased our iCandy Peach in September 2019, but given the lock down we have only used the pushchair for a few months. During that time the colour has changed dramatically from the original grey colour to a brown colour. There also appears to be defects that are appearing with the stitching of the pram liner also.

Paying £995 for this pushchair, after seeing the reviews of quality on numerous websites, we are very disappointed and quite humiliated to the point where I’d rather now use a £90 Joley buggee over this pram.

I understand that there is a customer satisfaction guarantee on the ‘soft furnishings’ of the pram, ours appears to not have met the quality that we originally expected!

Our pram was purchased in the UK before these stores went into administration, what is the facility to maintain customer satisfaction now that mothercare has moved online?

Thanks in advance,

Zach. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2861010